<html>
<head>
	<title>My 1st Webpage</title>
</head>

<body>
	<!-- Headings -->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>

	<!-- Horizontal Rule -->
	<hr>
	
	<!-- self closing tags -->
	<p> 
		<em>Lorem </em> <br/>
		Ipsum is simply dummy<br/> text of the <strong>printing</strong> and<br/> typesetting industry.
	</p>
	
<hr>

<!-- Ordered List 
li -list item
attribute-->
<ol start="5">
	<li>Eat</li>
	<li>Sleep</li>
	<li>Code</li>
</ol>

<ul type="square">
	<li>HTML</li>
	<li>CSS</li>
	<li>JavaScript</li>

</ul>

<!-- Hyperlink -->
<a href="http://google.com" target =_blank>Click Here</a><br/>

<!-- Image -->
<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"><br/>


<h1>Popular Cat Names</h1>
<ul>
	
	<li><strong>USA</strong></li><br/>
		<ol>
			<li>Tigger</li>
			<li>Tiger</li>
			<li>Max</li>
			<li>Smokey</li>
			<li>Sam</li><br/>
		</ol>

	<li><strong>Australia</strong></li><br/>
		<ol>
			<li>Oscar</li>
			<li>Max</li>
			<li>Tiger</li>
			<li>Sam</li>
			<li>Misty</li>
		</ol>
<ul/>


</body>
</html>
